# Plot LEDs

Display an [Image](/microbit/reference/image/image) on the BBC micro:bit's [LED screen](/microbit/device/screen). NOTE: `basic -> plot image` has been replaced by `basic -> show leds`.

### KindScript syntax

```sig
basic.plotLeds(`
. . . . .
. # . # .
. . # . .
# ; . . #
. # # # .
`)
```

### Parameters

* leds - a series of LED on/off states that form an image (see steps below)

### Example: simley

```blocks
basic.plotLeds(`
. . . . .
. # . # .
. . # . .
# ; . . #
. # # # .
`)
```

### Lessons

[smiley](/microbit/lessons/smiley), [flashing heart](/microbit/lessons/flashing-heart), [magic logo](/microbit/lessons/magic-logo)

### See also

[show animation](/microbit/reference/basic/show-animation), [image](/microbit/reference/image/image), [show image](/microbit/reference/images/show-image), [scroll image](/microbit/reference/images/scroll-image)

